<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Scrumptious Recipes</title>
    <link rel="stylesheet" href="recipes.css">
    <a href="list.html">Main page</a>
</head>
<body>
    <header>
        <h1>Scrumptious Recipes</h1>
    </header>
    <h2> All the food that's fit to eat!</h2>
    <div class = "container">

        <div class="grid-item">
            <a href="detail.html">Vegetarian Tacos</a>
        <p> <img src="https://t3.ftcdn.net/jpg/04/99/19/56/360_F_499195699_n8Z0mmL4jya3FJK6pYs1xTE6x5ZXzDkA.jpg" alt="Italian Trulli" width="250" height="200">
            <p>4.3 stars<p>
        </div>

        <div class="grid-item">
            <a href="detail.html">Vegetarian Tacos</a>
        <p><img src="https://t3.ftcdn.net/jpg/04/99/19/56/360_F_499195699_n8Z0mmL4jya3FJK6pYs1xTE6x5ZXzDkA.jpg" alt="Italian Trulli" width="250" height="200">
            <p>4.3 stars<p>
        </div>

        <div class="grid-item">
            <a href="detail.html">Vegetarian Tacos</a>
        <p><img src="https://t3.ftcdn.net/jpg/04/99/19/56/360_F_499195699_n8Z0mmL4jya3FJK6pYs1xTE6x5ZXzDkA.jpg" alt="Italian Trulli" width="250" height="200">
            <p>4.3 stars<p>
        </div>

        <div class="grid-item">
            <a href="detail.html">Vegetarian Tacos</a>
        <p> <img src="https://t3.ftcdn.net/jpg/04/99/19/56/360_F_499195699_n8Z0mmL4jya3FJK6pYs1xTE6x5ZXzDkA.jpg" alt="Italian Trulli" width="250" height="200">
            <p>4.3 stars<p>
        </div>

        <div class="grid-item">
            <a href="detail.html">Vegetarian Tacos</a>
        <p> <img src="https://t3.ftcdn.net/jpg/04/99/19/56/360_F_499195699_n8Z0mmL4jya3FJK6pYs1xTE6x5ZXzDkA.jpg" alt="Italian Trulli" width="250" height="200">
            <p>4.3 stars<p>
        </div>

    </div>

    <footer>
        <div>Made with love by Brad</div>
    </footer>
</body>
</html>
